View Issue Details

IDProjectCategoryView StatusLast Update
13104Bug reports[All Projects] Response browsingpublic2018-02-22 14:18
Reporterpmonstad Assigned ToLouisGac  
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version3.0.0-rc.x 
Target VersionFixed in Version3.1.x 
Summary13104: A lot of white space below answer list
Description

I browse answers and there is a lot of room between the navigation bar below my list of answers and the footer. See screenshot.

TagsNo tags attached.
Complete LimeSurvey version number (& build)3.0.1+171228
I will donate to the project if issue is resolvedNo
Browserall
Database & DB-Versionall
Server OS (if known)all
Webserver software & version (if known)all
PHP Versionall

Activities

pmonstad

pmonstad

2017-12-29 10:17

updater  

pmonstad

pmonstad

2018-01-22 18:11

updater   ~45957

All those pagination buttons should be inline, one line not spilit into two lines.

LouisGac

LouisGac

2018-01-26 18:08

manager   ~46119

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=26250

Related Changesets

LimeSurvey: master f7c2625e

2018-01-26 18:07:51

LouisGac

Details Diff
Fixed issue 13104: A lot of white space below answer list Affected Issues
13104
mod - application/views/admin/responses/listResponses_view.php Diff File

Issue History

Date Modified Username Field Change
2017-12-29 10:17 pmonstad New Issue
2017-12-29 10:17 pmonstad File Added: Skjermbilde 2017-12-29 kl. 10.15.35.png
2017-12-29 10:48 ollehar Assigned To => markusfluer
2017-12-29 10:48 ollehar Status new => assigned
2018-01-22 18:11 pmonstad Note Added: 45957
2018-01-26 18:04 LouisGac Sticky Issue No => Yes
2018-01-26 18:08 LouisGac Changeset attached => LimeSurvey master f7c2625e
2018-01-26 18:08 LouisGac Note Added: 46119
2018-01-26 18:08 LouisGac Assigned To markusfluer => LouisGac
2018-01-26 18:08 LouisGac Resolution open => fixed
2018-01-30 14:30 ollehar Status assigned => closed
2018-01-30 14:30 ollehar Fixed in Version => 3.1.x
2018-02-22 14:18 c_schmitz Sticky Issue Yes => No